## libdevel-ebug-perl 0.49

=== debian/changelog ===
libdevel-ebug-perl (0.49-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Add fix_593012_ftbfs_yaml_syck_1_12.patch patch to fix FTBFS with
    libyaml-syck-perl 1.12 (Closes: #593012). 
  * Refresh debian/copyright: Explicitly refer to GPL-1 license text in
    common-licenses as by Debian Policy 3.9.1.
  * debian/control:
    - Drop alternate Build-Depends on perl (>= 5.10) | libmodule-build-perl 
      as stable has already the required versions and oldstable is gone.
    - Remove Build-Depends-Indep on perl and add perl to Build-Depends for
      Module::Build.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 17 Aug 2010 15:53:46 +0200

libdevel-ebug-perl (0.49-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Remove Peter Makholm <makholm@debian.org> from Uploaders.
    (Closes: #580315)
  * Fix test failure with perl 5.12.0 due to changes to wantarray. Thanks to
    Niko Tyni <ntyni@debian.org> for the patch. (Closes: #578942)
    + new patch: perl-5.12.patch
  * debian/control: Make build-dep on perl unversioned.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.4.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.

  [ gregor herrmann ]
  * Add perl >= 5.10 as an alternative build dependency to
    libmodule-build-perl.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 16 May 2010 00:01:30 +0900

libdevel-ebug-perl (0.49-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/copyright: Updated a little bit according to
  wiki.debian.org/Proposals/CopyrightFormat
  * debian/control: 
   + bumped to 3.8.0, changes already applied.
   + Added me as uploader.
  * debian/patches/Makefile.PL.patch:
   + Updated so apply to the new Makefile.PL
  * Switched to debhelper v7, updated debian/rules, debian/compat and
  debian/control debhelper dependency to >=7.

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright; editorial changes.
  * debian/control:
    - change my email address
    - remove cdbs build dependencies; replaced by dh7
    - short description: don't start with a capital letter
    - long desciption: remove spurious last line which looked like a
      copy&paste error
  * Remove patches and quilt from build dependencies, dh7 handles the build
    just fine. Remove also debian/README.source.
  * debian/rules: call `perl Build install' manually to work around
    installation of .packlist file.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 22:43:04 -0430

libdevel-ebug-perl (0.48-3) unstable; urgency=low

  * Don't install empty /usr/lib/perl5 directory.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Add libtest-pod-perl and libyaml-perl to build dependencies; the former
    enables additional tests, the latter is needed for perl 5.10
    (closes: #467159).
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * Split out changes to Build.PL and Makefile.PL into proper patches and
    manage them with quilt.
  * Minimal changes to short and long description, thanks linda.
  * debian/watch: slightly improve regexp for matching upstream releases.
  * debian/copyright: remove dh-make-perl boilerplates, switch to new
    format.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 23 Feb 2008 15:17:24 +0100

libdevel-ebug-perl (0.48-2) unstable; urgency=low

  [ Martín Ferrari ]
  * Added missing build-deps (Closes: #448687 -- FTBFS: test failures).
  * Added myself to uploaders.

  [ Peter Makholm ]
  * Added netbase to deps and build-deps
    /etc/protocols is needed to use protocol name when opening a new inet
    socket. This fix is less intrusive than patching the module to use
    protocol numbers.

 -- Peter Makholm <peter@makholm.net>  Tue, 13 Nov 2007 09:59:53 +0000

libdevel-ebug-perl (0.48-1) unstable; urgency=low

  [ Peter Makholm ]
  * Initial Release. (Closes: #446066)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields (source
    stanza).
  * Add watch file.

 -- Peter Makholm <peter@makholm.net>  Sat, 13 Oct 2007 19:07:33 +0000
