=== debian/control ===
Source: libdevel-ebug-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~), perl
Build-Depends-Indep: libtest-expect-perl,
 libdevel-stacktrace-perl, libproc-background-perl, libstring-koremutake-perl,
 libclass-accessor-chained-perl, libmodule-pluggable-perl, libpadwalker-perl,
 libyaml-syck-perl, netbase, libtest-pod-perl, libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Devel-ebug/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-ebug-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-ebug-perl/

Package: libdevel-ebug-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdevel-stacktrace-perl,
 libclass-accessor-chained-perl, libmodule-pluggable-perl, libpadwalker-perl,
 libproc-background-perl, libstring-koremutake-perl, libyaml-syck-perl, netbase
Description: simple, extensible Perl debugger
 Devel::ebug is a simple and extensible Perl debugger with a clean API.
 Using this module, you may easily write a Perl debugger to debug your
 programs. Alternatively, it comes with an interactive debugger, ebug.
 .
 Perl's current debugger is currently 2,600 lines of magic and special cases.
 The code is nearly unreadable: fixing bugs and adding new features is fraught
 with difficulties. The debugger has no test suite which has caused breakage
 with changes that couldn't be properly tested. It will also not debug regexes.
 Devel::ebug is aimed at fixing these problems and delivering a replacement
 debugger which provides a well-tested simple programmatic interface to
 debugging programs. This makes it easier to build debuggers on top of
 Devel::ebug, be they console-, curses-, GUI- or Ajax-based.
