## libdevel-ebug-perl 0.53

=== debian/changelog ===
libdevel-ebug-perl (0.53-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Switch to debhelper compatibility level 8.
    Remove "--buildsystem=perl_build" from debian/rules, default now.
  * Build-depend on Module::Build 0.38.
  * Remove patches, both applied upstream.
  * debian/copyright: update Maintainer, add new copyright holder, update
    years of packaging copyright.

  [ Florian Schlichting ]
  * Imported Upstream version 0.53 (closes: #655710).
  * Changed dependency from libyaml-syck-perl to libyaml-perl.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 10 Mar 2012 19:42:19 +0100
