=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: libdevel-ebug-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~), perl
+Build-Depends: debhelper (>= 8), perl,
+ perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 Build-Depends-Indep: libtest-expect-perl,
  libdevel-stacktrace-perl, libproc-background-perl, libstring-koremutake-perl,
  libclass-accessor-chained-perl, libmodule-pluggable-perl, libpadwalker-perl,
- libyaml-syck-perl, netbase, libtest-pod-perl, libyaml-perl
+ netbase, libtest-pod-perl, libyaml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jose Luis Rivas <ghostbar38@gmail.com>,
- Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Devel-ebug/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-ebug-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-ebug-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-ebug-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-ebug-perl.git
 
 Package: libdevel-ebug-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}, libdevel-stacktrace-perl,
  libclass-accessor-chained-perl, libmodule-pluggable-perl, libpadwalker-perl,
- libproc-background-perl, libstring-koremutake-perl, libyaml-syck-perl, netbase
+ libproc-background-perl, libstring-koremutake-perl, libyaml-perl, netbase
 Description: simple, extensible Perl debugger
  Devel::ebug is a simple and extensible Perl debugger with a clean API.
  Using this module, you may easily write a Perl debugger to debug your
