=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-ebug/ .*/Devel-ebug-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
