## libdevel-ebug-perl 0.55

=== debian/changelog ===
libdevel-ebug-perl (0.55-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.55
  * Bumped Module::Build dependency to 0.40 | perl (>= 5.17.1)
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Updated and merged upstream copyright paragraphs
  * Bumped Standards-Version to 3.9.4 (no change)
  * Removed duplicate build-dependency on perl

 -- Florian Schlichting <fsfs@debian.org>  Wed, 01 May 2013 22:03:19 +0200
