=== debian/watch ===
version=3
https://metacpan.org/release/Devel-ebug/ .*/Devel-ebug-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
