## libdevel-ebug-perl 0.56

=== debian/changelog ===
libdevel-ebug-perl (0.56-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.56
  * Bump Standards-Version to 3.9.5
  * Update copyright years
  * debian/copyright: do not restrict Debian to GNU/Linux systems
  * Drop dependency on M::B, upstream changed its packaging
  * Add (build-)dependency on libmodule-pluggable-perl, which will be removed
    from core

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Apr 2014 23:35:32 +0200
