=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-expect-perl,
                      libdevel-stacktrace-perl,
+                     libmodule-pluggable-perl,
                      libproc-background-perl,
                      libstring-koremutake-perl,
                      libclass-accessor-chained-perl,
@@ -20,16 +20,17 @@
                      netbase,
                      libtest-pod-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-ebug-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-ebug-perl.git
-Homepage: https://metacpan.org/release/Devel-ebug/
+Homepage: https://metacpan.org/release/Devel-ebug
 
 Package: libdevel-ebug-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
          libdevel-stacktrace-perl,
+         libmodule-pluggable-perl,
          libclass-accessor-chained-perl,
          perl,
          libpadwalker-perl,
